import PropTypes from 'prop-types';

function BannerInfoElement({ title, description }) {
  return (
    <div className='font-body'>
      <div className='text-base '>{title}</div>
      <div className='text-[18px] font-medium'>{description}</div>
    </div>
  );
}

BannerInfoElement.propTypes = {
    title: PropTypes.string.isRequired,
    description: PropTypes.string.isRequired
};

export default BannerInfoElement;